@charset "big5";
.simple_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #333333;
}

.white_simple_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #ffffff;
}

.title {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FE3555;
}
a.normal_link:link {
	color: #fff;
	text-decoration:none;
}
a.normal_link:visited {
	color: #fff;
    text-decoration:none;
}

a.normal_link:hover {
	color: #FFCC00;
    text-decoration:none;
}

a.cnormal_link:active {
	color: #fff;
    text-decoration:none;
}